.imagem_assembleia{
    align-self: center;
    margin: 0 0 10px 0;
}
.assembleia_container{
    font-size: 30px;
    margin-bottom: 4rem;
}
.assembleia_item{
    max-width: 60%;
    border: 1px solid rgb(0,0,0,.2);
    border-radius: 20px;
    transition: 0.2s;
}
.assembleia_item:hover{
    border: 1px solid rgb(0,0,0,.5);
}
.assembleia_btn{
    font-size: 20px;
}